.eipbackimg
{
	margin-top: 22px;
}
.c_footer
{
	clear: both;
}

h1 .Head
{
	color: #00457C;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
	text-shadow: 0 1px 0 #FFFFFF;
}
/*===========Bottom Pane CSS==============*/

.bottomline
{
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 20px;
}

.greyroundcurv
{
	margin: 0px 0px 20px;
	border: 1px solid #ccc;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
}
